## gpx 0~20140109%2Bgit3570fc9

=== debian/changelog ===
gpx (0~20140109+git3570fc9-2) unstable; urgency=medium

  * [a874b39] Build-dep on python (Closes: #753081)

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 30 Jun 2014 11:25:03 +0800

gpx (0~20140109+git3570fc9-1) unstable; urgency=low

  * Initial release (Closes: #749456)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 27 May 2014 15:02:49 +0800
