=== debian/control ===
Source: gpx
Section: science
Priority: optional
Maintainer: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper (>= 9.0.0), python
Standards-Version: 3.9.5
Homepage: https://github.com/whpthomas/GPX
Vcs-Git: git://git.debian.org/3dprinter/packages/gpx.git
Vcs-Browser: http://git.debian.org/?p=3dprinter/packages/gpx.git;a=summary

Package: gpx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gcode to x3g conversion post processor
 GPX is a post processing utility for converting gcode output from 3D slicing
 software like Cura, KISSlicer, S3DCreator and Slic3r to x3g files for
 standalone 3D printing on Makerbot Cupcake, ThingOMatic, and Replicator 1/2/2x
 printers - with support for both stock and sailfish firmwares.
 .
 G-codes are plain-text files containing instructions for controlling CNC
 milling machines and consumer-grade 3D printers adapted from CNC milling
 machines.
