## gpx 0~20140109+git3570fc9

=== debian/changelog ===
gpx (0~20140109+git3570fc9-1ubuntu1) utopic; urgency=medium

  * Add python-minimal to Build-Depends to be able to run the test suite
    during build.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 28 Jun 2014 15:11:50 +0200
