=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: gpx
 Section: science
 Priority: optional
-Maintainer: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper (>= 9.0.0), python
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chow Loong Jin <hyperair@debian.org>
+Build-Depends: debhelper (>= 9.0.0), python-minimal
 Standards-Version: 3.9.5
 Homepage: https://github.com/whpthomas/GPX
 Vcs-Git: git://git.debian.org/3dprinter/packages/gpx.git
