## gpx 1.1.0

=== DESCRIPTION ===
Package: gpx
Type: Package
Title: Process GPX Files into R Data Structures
Version: 1.1.0
Authors@R: person("Mark", "Ewing", email = "b.mark@ewingsonline.com", role = c("aut", "cre"))
Description: Process open standard GPX files into data.frames for further use and analysis in R.
License: MIT + file LICENSE
Encoding: UTF-8
Depends: R (>= 4.0)
Imports: xml2, rvest, lubridate
Suggests: testthat
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-11-08 16:04:49 UTC; mark
Author: Mark Ewing [aut, cre]
Maintainer: Mark Ewing <b.mark@ewingsonline.com>
Repository: CRAN
Date/Publication: 2021-11-08 16:40:02 UTC
