## gpx 2.4.3

=== debian/changelog ===
gpx (2.4.3-4) unstable; urgency=medium

  * [4b1d07f] Fix ENOSR-related FTBFS on kfreebsd-*

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 14 Apr 2016 02:37:59 +0800

gpx (2.4.3-3) unstable; urgency=medium

  * [82a25d4] Fix FTBFS on i386
  * [2b14a8f] Make portable-endian.h work on non-linux

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 13 Apr 2016 23:12:52 +0800

gpx (2.4.3-2) unstable; urgency=medium

  * [df29ee2] Reenable tests -- turns out they work
    ~/.gpx.ini was causing trouble.

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 13 Apr 2016 02:58:36 +0800

gpx (2.4.3-1) unstable; urgency=medium

  * New upstream release
  * [c3d73ac] Drop override_dh_auto_build
  * [dae399e] Disable tests -- they're outdated
  * [9661de4] Update docs.
    README.md is now uppercase
  * [4ea4ff5] Drop outdated gpx.install
  * [8892800] Drop /usr/bin/machines.
    Name is too generic, and isn't very useful anyway.
  * [89ff89b] Add more files to debian/clean
  * [a12fd53] Drop patches -- upstreamed or obsolete

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 11 Apr 2016 22:28:09 +0800

gpx (2.4.2-4) unstable; urgency=medium

  * [ee7ec9d] Fix builds on big-endian arches

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 28 Mar 2016 00:08:45 +0800

gpx (2.4.2-3) unstable; urgency=medium

  * [1dbfbe3] Update getopt patch

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 25 Mar 2016 10:38:39 +0800

gpx (2.4.2-2) unstable; urgency=medium

  * [eb2d7d5] Fix FTBFS on arches where char == unsigned char (Closes: #818737)

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 25 Mar 2016 04:51:48 +0800

gpx (2.4.2-1) unstable; urgency=medium

  * [87280e5] New upstream release

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 23 Mar 2016 03:09:52 +0800

gpx (2.4.1+markwal-1) unstable; urgency=medium

  * [cbe3327] Change upstream to markwal's fork
  * [8e98dd7] Update watch file to handle -markwal releases
  * [3fe917d] Refresh patch
  * [2912892] Pass GPX_VERSION into upstream build system

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 19 Mar 2016 17:39:23 +0800

gpx (2.2.1-1) unstable; urgency=medium

  * [3681d92] Merge v2.2.1 (new upstream release)
  * [ab0bf6d] Install examples
  * [7ed167b] Bump Standards-Version to 3.9.7
  * [18a5488] Update build and install procedure for gpx
  * [e95a0b8] Refresh cflags patch and drop obsolete patch
  * [3090cec] Update gpx manpage
  * [e35ec11] Add s3gdump manpage

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 17 Mar 2016 00:05:55 +0800
