=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: gpx
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper (>= 9.0.0), python-minimal
-Standards-Version: 3.9.5
-Homepage: https://github.com/whpthomas/GPX
+Maintainer: Chow Loong Jin <hyperair@debian.org>
+Build-Depends: debhelper (>= 9.0.0), python
+Standards-Version: 3.9.7
+Homepage: https://github.com/markwal/GPX
 Vcs-Git: git://git.debian.org/3dprinter/packages/gpx.git
 Vcs-Browser: http://git.debian.org/?p=3dprinter/packages/gpx.git;a=summary
