## gpx 2.5.2

=== debian/changelog ===
gpx (2.5.2-4) unstable; urgency=medium

  * [2c19868] Remove python build-dep.
    No longer used by anything. (Closes: #943112)
  * [6813623] Update Vcs-* URLs

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 04 Nov 2019 12:27:45 +0800

gpx (2.5.2-3) unstable; urgency=medium

  * Adjusted autopkgtest script to send stderr warnings to stdout.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 13 Nov 2017 13:51:38 +0000

gpx (2.5.2-2) unstable; urgency=medium

  * Set Debian 3-D Printing team as maintainer.
  * Changed Standards-Version from 3.9.8 to 4.1.1.
  * Changed Vcs-* fields to use anonscm.debian.org.
  * Added simple autopkgtest script.
  * Modified d/gbp.conf to enforce the use of pristine-tar.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 06 Oct 2017 12:52:17 +0200

gpx (2.5.2-1) unstable; urgency=medium

  * New upstream release
  * [c888286] Drop patches (upstreamed)

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 11 Jun 2016 20:48:02 +0800
