=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gpx
 Section: science
 Priority: optional
-Maintainer: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper (>= 9.0.0), python
-Standards-Version: 3.9.7
+Maintainer: Debian 3-D Printing Packages <3dprinter-general@lists.alioth.debian.org>
+Uploaders: Chow Loong Jin <hyperair@debian.org>
+Build-Depends: debhelper (>= 9.0.0)
+Standards-Version: 4.1.1
 Homepage: https://github.com/markwal/GPX
-Vcs-Git: git://git.debian.org/3dprinter/packages/gpx.git
-Vcs-Browser: http://git.debian.org/?p=3dprinter/packages/gpx.git;a=summary
+Vcs-Git: https://salsa.debian.org/3dprinting-team/gpx.git
+Vcs-Browser: https://salsa.debian.org/3dprinting-team/gpx
 
 Package: gpx
 Architecture: any
