## gpx 2.6.8

=== debian/changelog ===
gpx (2.6.8-1) unstable; urgency=medium

  * New upstream release

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 02 Dec 2020 04:49:44 +0800

gpx (2.6.7-1) unstable; urgency=medium

  * New upstream release
  * [227f7c9] Bump debhelper compat to 12

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 21 Nov 2020 00:22:36 +0800
