=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian 3-D Printing Packages <3dprinter-general@lists.alioth.debian.org>
 Uploaders: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper (>= 9.0.0)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.1.1
 Homepage: https://github.com/markwal/GPX
 Vcs-Git: https://salsa.debian.org/3dprinting-team/gpx.git
