=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

GPX_VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | cut -f1 -d-)

%:
	dh $@

%.1: %.pod
	pod2man --center "User Commands" --release=gpx $< > $@

override_dh_installman: debian/gpx.1 debian/s3gdump.1
	dh_installman

override_dh_auto_install:
	dh_auto_install
	rm -f debian/gpx/usr/bin/machines
