=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="filenamemangle=s/(?:.*)\/v?([^-]*)(?:-markwal)?(.*)\.tar\.gz/gpx-$1+markwal$2.tar.gz/,uversionmangle=s/-markwal/+markwal/" \
  https://github.com/markwal/GPX/tags (?:.*/)?v?(.*)\.tar\.gz
